[mysqld]
port = {{ mysql_port }}
bind-address = {{ mysql_bind_address }}
pid-file = {{ mysql_pid_file }}
socket = {{ mysql_socket }}
datadir = {{ mysql_data_dir }}
{% if mysql_secure_file_priv != "" %}
secure-file-priv = {{ mysql_secure_file_priv }}
{% endif %}
{% if mysql_skip_name_resolve %}
skip-name-resolve
{% endif %}
sql-mode = {{ mysql_sql_mode }}

symbolic-links = 0


log-error = {{ mysql_error_log }}

{% for directory in mysql_include_dirs %}
!includedir {{ mysql_config_dir }}/{{ directory }}/
{% endfor %}